import request from '@/utils/request'

export const bb_list = (data = {}) => {
    return request({
        url: "/jdbg/sbcg_bbtj/index",
        data,
    });
}

export const bb_add = (data = {}) => {
  return request({
    url: "/jdbg/sbcg_bbtj/add",
    data,
  });
};

export const bb_edit = (data = {}) => {
  return request({
    url: "/jdbg/sbcg_bbtj/edit",
    data,
  });
};

export const bb_detail = (data = {}) => {
  return request({
    url: "/jdbg/sbcg_bbtj/detail",
    data,
  });
};

export const bb_del = (data = {}) => {
  return request({
    url: "/jdbg/sbcg_bbtj/delete",
    data,
  });
};

export const bbys = (data = {}) => {
  return request({
    url: "/jdbg/sbcg_bbtj/index",
    data,
  });
}


export const org_users = (data = {}) =>
  request({
    url: "/user/main/index",
    data,
  });

export const cgxmk_list = (data = {}) => {
    return request({
        url: '/jdbg/sbcg_cgxm/index',
        data,
    })
}